@ECHO OFF&TITLE ÂÌ»¯
taskkill /f /im Fetion*>NUL 2>NUL
rd /s /q "%AppData%\Fetion" 2>NUL
regsvr32 /s Sensmon.dll FetionExt.dll
regsvr32 /s DynamicGifCtl2.dll Fetion.WebDetect.dll
rd /s /q "%UserProFile%\AppData\Roaming\Fetion"2>NUL
if exist "%AppData%" md "%AppData%\Fetion\ServerVersion.xml"2>NUL
if exist "%AppData%" echo.NoEC>"%AppData%\Fetion\ExtendedConfig"2>NUL
if exist "%AppData%" echo.NoUpdate>"%AppData%\Fetion\LiveUpdate"2>NUL
if exist "%AppData%" attrib +r "%AppData%\Fetion\LiveUpdate">NUL 2>NUL
if exist "%AppData%" attrib +r "%AppData%\Fetion\ExtendedConfig">NUL 2>NUL
if exist "%AppData%" attrib +r "%AppData%\Fetion\ServerVersion.xml">NUL 2>NUL
if exist "%PUBLIC%"  md "%UserProFile%\AppData\Roaming\Fetion\ServerVersion.xml"2>NUL
if exist "%PUBLIC%"  echo. NoEC>"%UserProFile%\AppData\Roaming\Fetion\ExtendedConfig"2>NUL
if exist "%PUBLIC%"  echo. NoUpdate>"%UserProFile%\AppData\Roaming\Fetion\LiveUpdate"2>NUL
if exist "%PUBLIC%"  attrib +r "%UserProFile%\AppData\Roaming\Fetion\LiveUpdate">NUL 2>NUL
if exist "%PUBLIC%"  attrib +r "%UserProFile%\AppData\Roaming\Fetion\ExtendedConfig">NUL 2>NUL
if exist "%PUBLIC%"  attrib +r "%UserProFile%\AppData\Roaming\Fetion\ServerVersion.xml">NUL 2>NUL





